@charset "utf-8";


/*bc*/
.bc_area {
    background: url(../img/bc.gif) repeat-x top left;
    padding: 3px 0;
}

.bc {
    text-align: left;
    font-size: 0.7em;
    margin: 0 0 0 10px;
    padding: 0;
}

.bc li {
    display: inline;
}

.bc li a {
    color: #666;
    margin: 0 8px 0 0;
    padding: 0 10px 0 0;
    background: url(../img/arrow_bc.png) no-repeat right center;
}

.bc li a:hover,
.bc li a:active {
    color: #6F7C00;
}

/*cont_pain*/
.cont_pain_l {
    float: left;
    width: 200px;
    margin: 20px 40px 0 0;
    background: url(../img/cont_pain_l.png) no-repeat right top;
}

.cont_pain_r {
    width: 700px;
    margin: 20px 0 0 0;
    float: left;
    text-align: left;
    min-height: calc(100vh - 400px);
}

/*lm*/
.lm {
    margin: 0;
    padding: 0;
    text-align: left;
}

.lm li {
    border-bottom: #c8c09a 1px solid;
    list-style: none;
}

.lm001 a,
.lm001o a,
.lm002 a,
.lm002o a,
.lm003 a,
.lm003o a,
.lm004 a,
.lm004o a,
.lm005 a,
.lm005o a,
.lm006 a,
.lm006o a,
.lm007 a,
.lm007o a,
.lm008 a,
.lm008o a,
.lm009 a,
.lm009o a,
.lm010 a,
.lm010o a,
.lm011 a,
.lm011o a,
.lm012 a,
.lm012o a .lm013 a,
.lm013o a,
.lm014 a,
.lm014o a,
.lm015 a,
.lm015o a,
.lm016 a,
.lm016o a,
.lm017 a,
.lm017o a {
    display: block;
    width: 200px;
    height: 40px;
    text-indent: -10000px;
    overflow: hidden;
    border: 0;
}

.lm001 a {
    background: url(../img/lm01.png) no-repeat left top;
}

.lm001o a,
.lm001 a:hover,
.lm001 a:active {
    background: url(../img/lm01.png) no-repeat left -41px;
}

.lm002 a {
    background: url(../img/lm02.png) no-repeat left top;
}

.lm002o a,
.lm002 a:hover,
.lm002 a:active {
    background: url(../img/lm02.png) no-repeat left -41px;
}

.lm003 a {
    background: url(../img/lm03.png) no-repeat left top;
}

.lm003o a,
.lm003 a:hover,
.lm003 a:active {
    background: url(../img/lm03.png) no-repeat left -41px;
}

.lm004 a {
    background: url(../img/lm04.png) no-repeat left top;
}

.lm004o a,
.lm004 a:hover,
.lm004 a:active {
    background: url(../img/lm04.png) no-repeat left -41px;
}

.lm005 a {
    background: url(../img/lm05.png) no-repeat left top;
}

.lm005o a,
.lm005 a:hover,
.lm005 a:active {
    background: url(../img/lm05.png) no-repeat left -41px;
}

.lm006 a {
    background: url(../img/lm06.png) no-repeat left top;
}

.lm006o a,
.lm006 a:hover,
.lm006 a:active {
    background: url(../img/lm06.png) no-repeat left -41px;
}

.lm007 a {
    background: url(../img/lm007.png) no-repeat left top;
}

.lm007o a,
.lm007 a:hover,
.lm007 a:active {
    background: url(../img/lm007.png) no-repeat left -41px;
}

.lm008 a {
    background: url(../img/lm008.png) no-repeat left top;
}

.lm008o a,
.lm008 a:hover,
.lm008 a:active {
    background: url(../img/lm008.png) no-repeat left -41px;
}

.lm009 a {
    background: url(../img/lm009.png) no-repeat left top;
}

.lm009o a,
.lm009 a:hover,
.lm009 a:active {
    background: url(../img/lm009.png) no-repeat left -41px;
}

.lm010 a {
    background: url(../img/lm07.png) no-repeat left top;
}

.lm010o a,
.lm010 a:hover,
.lm010 a:active {
    background: url(../img/lm07.png) no-repeat left -41px;
}

.lm011 a {
    background: url(../img/lm011.png) no-repeat left top;
}

.lm011o a,
.lm011 a:hover,
.lm011 a:active {
    background: url(../img/lm011.png) no-repeat left -41px;
}

.lm012 a {
    background: url(../img/lm012.png) no-repeat left top;
}

.lm012o a,
.lm012 a:hover,
.lm012 a:active {
    background: url(../img/lm012.png) no-repeat left -41px;
}

.lm013 a {
    background: url(../img/lm013.png) no-repeat left top;
}

.lm013o a,
.lm013 a:hover,
.lm013 a:active {
    background: url(../img/lm013.png) no-repeat left -41px;
}

.lm014 a {
    background: url(../img/lm014.png) no-repeat left top;
}

.lm014o a,
.lm014 a:hover,
.lm014 a:active {
    background: url(../img/lm014.png) no-repeat left -41px;
}

.lm015 a {
    background: url(../img/lm015.png) no-repeat left top;
}

.lm015o a,
.lm015 a:hover,
.lm015 a:active {
    background: url(../img/lm015.png) no-repeat left -41px;
}

.lm016 a {
    background: url(../img/lm016.png) no-repeat left top;
}

.lm016o a,
.lm016 a:hover,
.lm016 a:active {
    background: url(../img/lm016.png) no-repeat left -41px;
}

.lm017 a {
    background: url(../img/lm017.png) no-repeat left top;
}

.lm017o a,
.lm017 a:hover,
.lm017 a:active {
    background: url(../img/lm017.png) no-repeat left -41px;
}





.item_exp {
    width: 340px;
    line-height: 1.8em;
    float: left;
}

/**/
.category_ti_wrap {
    border-bottom: 1px solid #C8C09A;
    width: 700px;
}

.category_lead {
    font-size: 0.75em;
    line-height: 1.5em;
    margin: 0 0 20px 0;
}

.category_ti01 {
    background: url(../img/category_ti01.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 117px;
    height: 36px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti02 {
    background: url(../img/category_ti02.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 99px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti03 {
    background: url(../img/category_ti03.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 224px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti04 {
    background: url(../img/category_ti04.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 151px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti05 {
    background: url(../img/category_ti05.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 151px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti06 {
    background: url(../img/category_ti06.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 151px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti07 {
    background: url(../img/category_ti07.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 179px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti08 {
    background: url(../img/category_ti08.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 283px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti09 {
    background: url(../img/category_ti09.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 151px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti10 {
    background: url(../img/category_ti10.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 151px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti11 {
    background: url(../img/category_ti11.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 151px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti12 {
    background: url(../img/category_ti12.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 151px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti13 {
    background: url(../img/category_ti13.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 177px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.category_ti14 {
    background: url(../img/category_ti14.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 295px;
    height: 35px;
    text-indent: -10000px;
    margin: 0 0 10px 0;
}

.company_ti01 {
    background: url(../img/company_ti01.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 106px;
    height: 30px;
    text-indent: -10000px;
}

.company_ti02 {
    background: url(../img/company_ti02.png) no-repeat scroll 0 0 transparent;
    display: block;
    width: 152px;
    height: 30px;
    text-indent: -10000px;
}

/*overview*/
.overview {
    width: 698px;
    margin: 0;
    font-size: 0.75em;
    line-height: 1.7em;
    border-bottom: 1px solid #C8C09A;
    border-right: 1px solid #C8C09A;
    border-left: 1px solid #C8C09A;
    margin: 20px 0;
}

.overview dt {
    float: left;
    width: 190px;
    border-top: 1px solid #C8C09A;
    padding: 5px 0 5px 10px;
}

.overview dd {
    width: 497px;
    margin: 0 0 0 190px;
    padding: 5px 0 5px 10px;
    border-top: 1px solid #C8C09A;
    border-left: 1px solid #C8C09A;
}

/**/
.item_img {
    width: 160px;
    margin: 0 40px 0 0;
}

.item_text_wrap {
    width: 500px;
    margin: 0;
}

.item_name {
    display: block;
    margin: 0 0 20px 0;
}

.item_text {
    line-height: 1.7em;
}

/*---inquiry---*/
.form_cont {
    background: url(../img/form_bk.gif) repeat left top;
    border: 1px solid #C8C09A;
    text-align: center;
}

.form_table {
    text-align: center;
    margin: 0 auto;
    width: 640px;
}

.form_table tr {
    text-align: left;
}

.form_table td,
form_table th {
    padding: 5px 0;
}

.form_info {
    padding: 20px 0;
}

.form_btn {
    padding: 20px 0;
}

/*--houjin_form--*/
.table02 {
    font-size: 0.75em;
    padding: 10px;
}

.table02 td,
.table02 th {
    text-align: left;
    padding: 3px;
}

.table02 td.form_btn {
    text-align: center;
}


/*---store_page--*/
.map_area {
    /*width:320px;*/
    border: 1px solid #C8C09A;
    /*background-color:#C8C09A;*/
    text-align: center;
}

.map_bottom {
    padding: 5px 0 5px 5px;
    /*background-color:#C8C09A;*/
}

.store_info {
    width: 700px;
    margin: 20px 0;
}

.store_info ul {
    margin: 0;
    padding: 0;
}

.store_info ul li {
    list-style: none;
    font-size: 0.75em;
    line-height: 2em;
    margin: 0;
    padding: 0;
}

.store_info dl {
    width: 300px;
    margin: 0 0 0 0;
    padding: 0;
    font-size: 0.75em;
    line-height: 1.75em;
    border-left: 1px solid #C8C09A;
    border-right: 1px solid #C8C09A;
    border-bottom: 1px solid #C8C09A;
}

.store_info dt {
    width: 100px;
    float: left;
    padding: 5px;
    border-top: 1px solid #C8C09A;
    text-align: center;
}

.store_info dd {
    width: 179px;
    margin: 0 0 0 110px;
    padding: 5px;
    border-top: 1px solid #C8C09A;
    border-left: 1px solid #C8C09A;
    text-align: center;
}

.lose_img {
    display: block;
    height: 160px;
    width: 700px;
    margin: 0 0 20px 0;
}

.item_img02 {
    width: 340px;
    display: block;
    margin: 0 20px 10px 0;
}

.item_img03 {
    width: 340px;
    display: block;
    height: 200px;
    margin: 0 0 10px 0;
}

.cont_wrap_store {
    padding: 0 0 10px 0;
    margin: 20px 0 10px 0;
}


/*--daimonji_page--*/
.cont_wrap_list {
    width: 700px;
    margin: 0 0 20px 0;
}

.cont_wrap_list ul {
    margin: 0;
    padding: 0;
}

.cont_wrap_list ul li {
    float: left;
    width: 124px;
    height: 124px;
    display: block;
    margin: 0 20px 30px 0;
    text-align: center;
}

.cont_wrap_list ul li.item_li_end {
    float: left;
    width: 124px;
    height: 124px;
    display: block;
    margin: 0 0 30px 0;
    text-align: center;
}


.cont_wrap_list ul li span {
    font-size: 0.75em;
    line-height: 1.7em;
}

.auri_cate_btn ul {
    margin: 0;
    padding: 0;
}

.auri_cate_btn ul li {
    list-style: none;
    float: left;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;
}

.amn01 a {
    background: url(../img/auri_cate_btn.jpg) no-repeat left top;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;

}

.amn01 a:hover,
.amn01 a:active {
    background: url(../img/auri_cate_btn.jpg) no-repeat left -130px;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;

}

.amn02 a {
    background: url(../img/auri_cate_btn.jpg) no-repeat -140px 0;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;
}

.amn02 a:hover,
.amn02 a:active {
    background: url(../img/auri_cate_btn.jpg) no-repeat -140px -130px;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;
}

.amn03 a {
    background: url(../img/auri_cate_btn.jpg) no-repeat -280px 0;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;
}

.amn03 a:hover,
.amn03 a:active {
    background: url(../img/auri_cate_btn.jpg) no-repeat -280px -130px;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;
}

.amn04 a {
    background: url(../img/auri_cate_btn.jpg) no-repeat -420px 0;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;
}

.amn04 a:hover,
.amn04 a:active {
    background: url(../img/auri_cate_btn.jpg) no-repeat -420px -130px;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;
}

.amn05 a {
    background: url(../img/auri_cate_btn.jpg) no-repeat -560px 0;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;
}

.amn05 a:hover,
.amn05 a:active {
    background: url(../img/auri_cate_btn.jpg) no-repeat -560px -130px;
    display: block;
    width: 140px;
    height: 130px;
    margin: 0;
    text-indent: -10000px;
}


.store_link_btn a {
    background: url("../img/store_link01.jpg") no-repeat scroll 0 0;
    display: block;
    width: 200px;
    height: 107px;
    text-indent: -10000px;
    overflow: hidden;
    border: 0;
}

.store_link_btn a:hover,
.store_link_btn a:active {
    background: url("../img/store_link01.jpg") no-repeat scroll 0 -107px;
    display: block;
    width: 200px;
    height: 107px;
    text-indent: -10000px;
    overflow: hidden;
    border: 0;
}

.store_link_ban01 a {
    background: url("../img/store_ban01.jpg") no-repeat scroll 0 0;
    display: block;
    width: 200px;
    height: 140px;
    text-indent: -10000px;
    overflow: hidden;
    border: 0;
    margin: 20px 0 20px 0;
}

.store_link_ban01 a:hover,
.store_link_ban01 a:active {
    background: url("../img/store_ban01.jpg") no-repeat scroll 0 -140px;
    display: block;
    width: 200px;
    height: 140px;
    text-indent: -10000px;
    overflow: hidden;
    border: 0;
    margin: 20px 0 20px 0;
}



/*---store---*/
.store_img {
    width: 340px;
    margin: 0 20px 0 0;
}

.store_int {
    margin: 0 0 20px 0;
}

.store_int ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.store_int ul li {
    float: left;
    display: block;
    height: 180px;
    text-indent: -100000px;
}

li.store_mn01 a {
    display: block;
    height: 180px;
    width: 230px;
    background: url(../img/store_int.jpg) no-repeat 0 0;
}

li.store_mn01 a:hover,
li.store_mn01 a:active {
    display: block;
    height: 180px;
    width: 230px;
    background: url(../img/store_int.jpg) no-repeat 0 -180px;
    display: block;
}

li.store_mn02 a {
    display: block;
    height: 180px;
    width: 240px;
    background: url(../img/store_int.jpg) no-repeat -230px 0;
}

li.store_mn02 a:hover,
li.store_mn02 a:active {
    display: block;
    height: 180px;
    width: 240px;
    background: url(../img/store_int.jpg) no-repeat -230px -180px;
    display: block;
}

li.store_mn03 a {
    display: block;
    height: 180px;
    width: 230px;
    background: url(../img/store_int.jpg) no-repeat -470px 0;
}

li.store_mn03 a:hover,
li.store_mn03 a:active {
    display: block;
    height: 180px;
    width: 230px;
    background: url(../img/store_int.jpg) no-repeat -470px -180px;
    display: block;
}

.store_exp {
    width: 340px;
    margin: 0 0 0 0;
}

.store_long_exp {
    margin: 0;
}

.title_exp {
    margin: 0 0 20px 0;
}








.rockgarden {
    background: url(../img/rockgarden_map.jpg) no-repeat 0 0;
    height: 260px;
    display: block;
    position: relative;
    width: 700px;
}

.g_cover01 {
    position: absolute;
    top: 80px;
    left: 64px;
    border: none;
}

.g_cover02 {
    position: absolute;
    top: 100px;
    left: 450px;
    border: none;
}

.alp01 {
    position: absolute;
    top: 20px;
    left: 320px;
    border: none;
}

.alp02 {
    position: absolute;
    top: 44px;
    left: 350px;
    border: none;
}

.alp03 {
    position: absolute;
    top: 75px;
    left: 400px;
    border: none;
}

.wild01_map {
    position: absolute;
    top: 140px;
    left: 490px;
    border: none;
}

.sansai_map {
    position: absolute;
    top: 140px;
    left: 250px;
    border: none;
}

.woodgarden {
    background: url(../img/wood_garden.jpg) no-repeat 0 0;
    height: 260px;
    display: block;
    position: relative;
    width: 700px;
    margin: 20px 0 0 0;
}

.water_garden {
    background: url(../img/water_garden.jpg) no-repeat 0 0;
    height: 260px;
    display: block;
    position: relative;
    width: 700px;
    margin: 20px 0 0 0;
}

.wo_garden {
    position: relative;
    left: 60px;
    top: 70px;
    border: none;
}

.wa_garden {
    position: relative;
    left: 240px;
    top: 70px;
    border: none;
}

.section_ti {
    margin: 0 0 20px 0;
    padding: 0 0 5px 10px;
    border-left: 3px solid #9CAE00;
    border-bottom: 1px solid #C8C09A;
}

.weater_garent,
.renga {
    border: none;
}

.weater_garent {
    position: absolute;
    left: 520px;
    top: 25px;
}

.renga {
    position: absolute;
    left: 22px;
    top: 82px;
}

.access_list {
    border: 1px solid #C8C09A;
    padding: 15px;
}

.store_info_table {
    font-size: 0.75em;
    line-height: 1.75em;
}


.store_info_table {
    width: 100%;
    margin: 15px 0;
}

.store_info_table th {
    color: #6F7C00;
    padding: 5px 10px 5px 0;
    border-right: 1px dotted #C8C09A;
    border-top: 1px dotted #C8C09A;
    border-bottom: 1px dotted #C8C09A;
}

.store_info_table td {
    padding: 5px 0 5px 10px;
    border-top: 1px dotted #C8C09A;
    border-bottom: 1px dotted #C8C09A;
}

.auricula_rule_ti {
    margin: 0 0 15px 0;
}

.auri_cate_ti {
    font-size: 0.75em;
    line-height: 1.7em;
    font-weight: bold;
    margin: 5px 0;
    color: #444;
}

.sitemap_list {
    font-size: 0.75em;
    line-height: 2em;
    padding: 20px;
    border: 1px solid #C8C09A;
}

.sitemap_list ul {
    list-style: none;
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid #C8C09A;
}

.sitemap_list ul li {
    margin: 0 0 5px 0;
}

.policy h4 {
    font-size: 0.75em;
    line-height: 1.75em;
    margin: 0 0 10px 0;
}

.policy p {
    line-height: 1.75em;
    margin: 0 0 20px 0;
}

.policy ul {
    font-size: 0.75em;
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}



/*---light-box-int---*/
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
}

#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}

#jquery-lightbox a img {
    border: none;
}

#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#lightbox-container-image {
    padding: 10px;
}

#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#lightbox-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

#lightbox-container-image-box>#lightbox-nav {
    left: 0;
}

#lightbox-nav a {
    outline: none;
}

#lightbox-nav-btnPrev,
#lightbox-nav-btnNext {
    width: 49%;
    height: 100%;
    zoom: 1;
    display: block;
}

#lightbox-nav-btnPrev {
    left: 0;
    float: left;
}

#lightbox-nav-btnNext {
    right: 0;
    float: right;
}

#lightbox-container-image-data-box {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
    padding: 0 10px 0;
}

#lightbox-container-image-data {
    padding: 0 10px;
    color: #666;
}

#lightbox-container-image-data #lightbox-image-details {
    /*width: 70%;*/
    width: 100%;
    float: left;
    text-align: left;
}

#lightbox-image-details-caption {
    font-weight: bold;
}

#lightbox-image-details-currentNumber {
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}

#lightbox-secNav-btnClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
}

/*---entry---*/
.tb {
    font-size: 0.8em;
    line-height: 1.5em;
    width: 700px;
}

.tb table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border-left: 1px solid #C8C09A;
    border-top: 1px solid #C8C09A;
}

.tb table th,
.tb table td {
    padding: 15px;
    border-right: 1px solid #C8C09A;
    border-bottom: 1px solid #C8C09A;
}

.sec_tit {
    margin: 20px 0 10px 0;
    font-size: 16px;
}

/*--
--*/
.top_ban01 a {
    width: 200px;
    height: 60px;
    text-indent: -10000px;
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
}

.top_ban01 a:link,
.top_ban01 a:hover {
    background: url(../img/top_ban01.png) left top;
}

.top_ban01 a:active,
.top_ban01 a:visited {
    background: url(../img/top_ban01.png) left bottom;
}


/*--
facebook&twitter
--*/

.top_ban02_facebook a {
    width: 200px;
    height: 40px;
    text-indent: -10000px;
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
}

.top_ban02_facebook a:link,
.top_ban02_facebook a:hover {
    background: url(../img/top_ban02_facebook.png) left top;
}

.top_ban02_facebook a:active,
.top_ban02_facebook a:visited {
    background: url(../img/top_ban02_facebook.png) left bottom;
}



.top_ban03_twitter a {
    width: 200px;
    height: 40px;
    text-indent: -10000px;
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
}

.top_ban03_twitter a:link,
.top_ban03_twitter a:hover {
    background: url(../img/top_ban03_twitter.png) left top;
}

.top_ban03_twitter a:active,
.top_ban03_twitter a:visited {
    background: url(../img/top_ban03_twitter.png) left bottom;
}


.info-primary {
    padding-top: 52px;
    text-align: left;
    padding-bottom: 20px;
}

.info-primary ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: left;
}

.info-primary ul li {
    display: block;
    line-height: 1;
    padding: 4px 0;
    position: relative;
    padding-left: 10px;
}

.info-primary ul li:before{
    content: "";
    display: block;
    font-size: 1em;
    background-color: #6F7C00;
    color: #6F7C00;
    font-weight: bold;
    width: 4px;
    height: 4px;
    border-radius: 2px;
    position: absolute;
    left:0;
    top: 8px;
}

.info-primary ul li a {
    text-align: left;
    font-size: 13px;
    line-height: 1;
    text-decoration: none;
    padding: 4px 0;
}